body{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	margin:0 auto;
	background-color:#CCC;
	text-align:center;
	color:#777;
}
img{
	border:none;
}
a{
	text-decoration:none;
}
h1{
	font-size:26px;
	font-weight:normal;
	color:#264;
	margin:0px;
	margin-bottom:5px;
}
h2{
	font-weight:normal;
	font-size:16px;
	color:#264;
	margin:0px;
	margin-bottom:5px;
}
hr{
	clear:both;
	margin-left:20px;
	margin-bottom:15px;
	border:1px solid #ddd;
}
select{
	padding: 5px;
	width: 250px;
	height:30px;
	border: 1px solid #DDD;
	background: #fff;
	font-size:14px;
	color:#375;
	-moz-border-radius: 0.4em;
	-khtml-border-radius: 0.4em;
	-webkit-border-radius: ;
	margin-bottom:10px;
}
a{
	color:#375;
}
ul{
	margin:0px;
	padding:10px;
	list-style:none;
}
label{
	float:left;
	color:#999;
	width:140px;
	text-align:right;
	padding-right:50px;
}
input {
	padding: 5px;
	width: 250px;
	border: 1px solid #DDD;
	background: #FAFAFA;
	-moz-border-radius: 0.4em;
	-khtml-border-radius: 0.4em;
	-webkit-border-radius: ;
	margin-bottom:10px;
}
textarea{
	padding: 5px;
	width: 250px;
	border: 1px solid #DDD;
	background: #FAFAFA;
	-moz-border-radius: 0.4em;
	-khtml-border-radius: 0.4em;
	-webkit-border-radius: ;
	margin-bottom:10px;
}
#main{
	margin:0 auto;
	background-color:#fff;
	width:960px;
	padding:25px 50px 25px 50px;
}
#header{
	height:285px;
	width:960px;
	margin-bottom:20px;
}
#logo{
	float:left;
	height:55px;
	width:760px;
}
#top_left{
	float:right;
	height:50px;
	width:200px;
	color:#7bd;
	font-size:16px;
	font-weight:light;
	text-align:right;
}
#banner{
	clear:both;
	height:167px;
	width:960px;
	background-image:url('images/banner.jpg');
}
#menu{
	color:#fff;
	font-size:16px;
	letter-spacing:1px;
	background-color:#476;
	max-width:960px;
	height:20px;
	padding:10px;
	text-align:left;
}
a.menuitem{
	padding-right:35px;
	color:#fff;
	text-decoration:none;
}
a.menuitem:hover{
	color:#bfc;
}
a.menuitemlast{
	color:#fff;
	text-decoration:none;
}
a.menuitemlast:hover{
	color:#bfc;
}
#content{
	margin:0 auto;
	background-color:#fff;
 }	
#content-left{
	float:left;
	text-align:left;
	width:560px;
	margin-right:50px;
}
#content-left-big{
	float:left;
	text-align:left;
	width:560px;
	margin-right:50px;
	padding-bottom:20px;
}
#content-fullwidth{
	text-align:left;
}
#content-box{
	height:140px;
}
.content-box-image{
	float:left;
	width:210px;
}
.content-box-text{
	height:105px;
}
.content-box-text-right{
	display:block;
	float:right;
	padding-bottom:50px;
}
#content-right{
	float:right;
	width:350px;
	text-align:left;
}
#content-right-small{
	margin: 0 0 5px; padding: 0;
	overflow: hidden;
	background-color:#eee;
	float:right;
	padding:10px;
	margin-top:37px;
	width:325px;
	text-align:left;
	background: #f0f0f0;
	border: 1px solid #d6d6d6;
	padding:20px 10px 20px 10px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
}
#content-fullwidth{
	text-align:left;
	width:960px;
	clear:both;
}
.getaquote{
	float:right;
	background-color:#375;
	padding:6px;
	-moz-box-shadow: 1px 1px 1px #999;
	-webkit-box-shadow: 1px 1px 1px #999;
	box-shadow: 1px 1px 1px #999;
	background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.33, #375),
    color-stop(0.67, #597)
	);
	background-image: -moz-linear-gradient(
    center bottom,
    #375 33%,
    #597 67%
	);
}
.getaquote a{
	color:#fff;
	text-decoration:none;
	font-size:18px;
}
.faq-box{
	float:left;
	border: 1px solid #999;
	margin:20px 20px 20px 0px;
	text-align:center;
}

.claim{
	font-size:12px;
}
.more-info-box{
	background-color:#dee;
	border:1px solid #999;
	font-size:13px;
	line-height:18px;
	float:right;
	width:190px;
	height:72px;
	padding:7px;
	padding-left:10px;
	margin-top:20px;
}
.more-info-highlight{
	color:#268;
	font-size:16px;
}
#footer{
	clear:both;
	background-color:#9ba;
	height:90px;
	width:940px;
	color:#eff;
	font-size:12px;
	padding-left:20px;
	padding-top:20px;
}
#footer-text-left{
	float:left;
	width:350px;
	text-align:left;
	padding-top:0px;
}
#footer-text-right{
	float:right;
	width:480px;
	text-align:left;
	padding-right:10px;
	padding-left:10px;
}
#footer-bottom-right{
	float:right;
	width:450px;
	height:75px;
	text-align:left;
	background-color:#8a9;
}
#footer-links{
	padding-top:0px;
	float:left;
	font-size:14px;
	width:460px;
}
#footer-links a{
	color:#FFF;
}
.greentxt{
	color:#375;
}
.bluetxt{
	color:#7bd;
}
.boldtxt{
	font-weight:bold;
	color:#555;
	padding-bottom:3px;
}
.top_left_txt{
	font-size:18px;
}
h2.acc_trigger {
	margin: 1px 0 1px 0;
	padding:1px;
	height: 30px;	
	line-height: 30px;
	background-color:#7a9;
	width: 560px;
	font-size: 16px;
	font-weight: normal;
	float: left;
	text-align:left;
}
h2.acc_trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 10px;
}
h2.acc_trigger a:hover {
	color: #cfd;
}
h2.active {
	background-position: left bottom;
}
.acc_container {
	margin: 0 0 5px; padding: 0;
	overflow: hidden;
	width: 560px;
	clear: both;
	background: #f0f0f0;
	border: 1px solid #d6d6d6;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.acc_container .block {
	padding: 20px;
}